org.springframework.oxm.config

## Class OxmNamespaceHandler

- java.lang.Object
- - org.springframework.beans.factory.xml.NamespaceHandlerSupport
  - - org.springframework.oxm.config.OxmNamespaceHandler

All Implemented Interfaces:
  org.springframework.beans.factory.xml.NamespaceHandler

    public class OxmNamespaceHandler
    extends org.springframework.beans.factory.xml.NamespaceHandlerSupport

`NamespaceHandler` for the '`oxm`' namespace.

Since:
  3.0
Author:
  Arjen Poutsma

### Constructor Summary

Constructors
Constructor and Description
`OxmNamespaceHandler()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `init()`

### Methods inherited from class org.springframework.beans.factory.xml.NamespaceHandlerSupport

`decorate, parse, registerBeanDefinitionDecorator, registerBeanDefinitionDecoratorForAttribute, registerBeanDefinitionParser`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### OxmNamespaceHandler

    public OxmNamespaceHandler()

### Method Detail

#### init

    public void init()